.user-topbar .header.links > li {
    line-height: 16px;
    width: 100%;
}
.acc-topbar .acc-btn {
    display: flex;
}
.wk-mp-page-wrapper .wk-mp-page-main .wk-mp-columns .wk-mp-main .wk-supplier-tabs .items,
.wk-mp-page-wrapper .wk-mp-page-main .wk-mp-columns .wk-mp-main .wk-response-tabs .items,
.wk-quote-details-container .wk-b2b-fieldset .wk-response-tabs .items,
.wk-mp-columns .wk-mp-main .wk-dashboard-container .items {
    text-align: left !important;
}
.wk-response-tabs .product.data.items > .item.title > .switch {
    font-size: 1.5rem !important;
    padding: 0px 22px 0px 22px !important;
}
#wk-supplier-ask-data .modal-popup {
 z-index: 900 !important;
}
.wk-mp-design .wk-mp-fieldset .control .review_field{
    width: 100%;
}
.wk-mp-menu.wk-mp-main .wk-mp-submenu .item-menu {
    margin-left: 0px !important;
}
.wk-mp-design .fieldset .field .input-text {
    width: 100%;
}
.admin__data-grid-pager .admin__control-text {
    height: 3.4rem;
}
.wk-dashboard-container .product.data.items:before {
    display: none !important;
}

.wk-dashboard-container .product.data.items > .item.title.active > .switch {
    background: #f8f8f8 !important;
    color: #333 !important;
}
.wk-dashboard-container .product.data.items > .item.title > .switch {
    background: #ffffff !important;
    color: #999 !important;
}
.wk-dashboard-container .product.data.items > .item.title > .switch {
    padding: 10px 15px 0px 15px !important;
}
.wk-b2b-quote-request-block .wk-b2b-quote-request-section-content .tocart{
    display: block !important;
}
.wk-mp-design .fieldset .field .textarea {
    width: 100%;
}